Problem przy instalacji łatki MS08-67 do Win XP


(Netnet007) #1

Pobrałem łatkę MS08-67, ale przy instalacji tego wyskakuje mi:

vet0r8.jpg

Co mam zrobić ?


(Agatonster) #2

netnet007 ,

Poczytaj Konkretne tematy... ze zwróceniem szczególnej uwagi na pierwszy post. Proszę poprawić tytuł tematu na konkretny, mówiący o problemie. W celu dokonania zaleconej korekty - proszę użyć przycisku Edytuj przy poście otwierającym ten temat.

Zignorowanie zalecenia będzie skutkowało usunięciem tematu do Kosza.


(ktośtam) #3

Może trochę więcej informacji podasz? Jaka wersja XP, jaki SP?


(Netnet007) #4

XP SP1, mam ConFickera na dysku i chcę go usunąć stosowałem się do poradnika:

. Pobierz poprawkę MS08-67, w zależności od wersji systemu Windows, klikając tutaj.

  1. Zainstaluj poprawkę MS08-67.

  2. Pobierz Win32.Worm.Downadup.Gen(Win32/Conficker.AA) narzędzie do usuwania firmy BitDefender stąd.

  3. Rozpakuj/extract do folderu na pulpicie.

  4. Odłącz kabel sieciowy.

I przy punkcie drugim się zatrzymałem.


(ktośtam) #5

Ta poprawka jest przeznaczona dla XP z minimum SP2 -> KLIK!

Lepiej wykorzystaj rozwiązanie firmy Symantec.


(Netnet007) #6

A skąd mam wziąść SP2 jak blokuje mi do microsoftu Conficker dostęp, a nawet jak pobrałem z idg to nie mogę zainstalować :confused:

Edit. Ok skorzystam z tego.


(ktośtam) #7

Olej SP2 - wykorzystaj rozwiązanie Symantec-a - patrz mój poprzedni post.


(Netnet007) #8

Tak, ale to rozwiązanie jest skierowane tylko do usunięcie chyba, a nie do zabezpieczenia się przed ponowym atakiem, bo ja usuwałem już kilkoma programami a ciągle powracał.


(ktośtam) #9

Żeby było prościej i szybciej zastosuj się do instrukcji podanych TUTAJ.

Najpierw usuń robaka a później spróbuj zainstalować łatki.


(Netnet007) #10

Zrobiłem to co napisałeś, jak ja mam XP Home Edition SP1 to które pobrać z tych linków:

http://www.microsoft.com/technet/securi ... 8-067.mspx

Zrobiłem tak jak pisało tutaj i teraz muszę łatki pobrać:

http://support.kaspersky.com/pl/faq/?qid=208279970


(deFco247) #11

Nie ma niestety łatki dla takiej wersji systemu.

Musisz pierw zaktualizować system do SP3 (ponoć można wykonać bezpośredni upgrade SP1 :arrow: SP3).


(Netnet007) #12

Ale pobrałem SP3 i nie mogłem zainstalować, mógł Conficker blokować, SP2 probowałem i też nic :confused:

-- Dodane 04.12.2009 (Pt) 22:45 --

A najpierw usunąć Confickera czy zainstalować łatki ?


(ktośtam) #13

Najpierw usuń Confickera.